.tablero {
    background-color: rgb(231, 231, 231);
    overflow: hidden;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-template-rows: repeat(3, 1fr);
    gap: .5rem;
    width: 90%;
    margin: auto;
    border: 2px solid rgb(206, 206, 206);
    height: 90%;
    border-radius: .4rem;
    padding: .4rem;
    -webkit-box-shadow: 7px 10px 14px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 7px 10px 14px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 7px 10px 14px 0px rgba(0, 0, 0, 0.75);
}

.protector {
    width: 100%;
    height: 100%;
    background-color: rgba(226, 226, 226, 0);
    position: fixed;
}